module.exports = [
  {
    _id: "631ff584f6393214c3f05c4d",
    index: 0,
    age: 26,
    isActive: true,
    eyeColor: "blue",
    name: "Dennis Mccarthy",
    gender: "male",
    company: "Pelangi",
    email: "dennismccarthy@slambda.com",
    phone: "+1 (888) 530-3146",
    address: "624 Celeste Court, Collins, Guam, 4790",
    registered: "2016-03-06T12:06:21 -08:00",
    favoriteFruit: "banana",
  },
  {
    _id: "631ff5840207269e1738bf59",
    index: 1,
    age: 36,
    isActive: true,
    eyeColor: "green",
    name: "Ramirez Stevens",
    gender: "male",
    company: "FSW4",
    email: "ramirezstevens@slambda.com",
    phone: "+1 (995) 506-2830",
    address: "595 Jamison Lane, Colton, Arizona, 8207",
    registered: "2016-05-15T11:57:18 -08:00",
    favoriteFruit: "banana",
  },
  {
    _id: "631ff5843fdd3530f4353124",
    index: 2,
    age: 34,
    isActive: false,
    eyeColor: "green",
    name: "Laurel Mcclure",
    gender: "female",
    company: "Pelangi",
    email: "laurelmcclure@slambda.com",
    phone: "+1 (967) 550-3154",
    address: "642 Lombardy Street, Vallonia, Louisiana, 948",
    registered: "2015-01-19T07:02:59 -08:00",
    favoriteFruit: "strawberry",
  },
  {
    _id: "631ff584968f8ccedd6cb7a4",
    index: 3,
    age: 26,
    isActive: false,
    eyeColor: "blue",
    name: "Baker Wilkerson",
    gender: "male",
    company: "Intel",
    email: "bakerwilkerson@slambda.com",
    phone: "+1 (881) 580-2259",
    address: "809 Anna Court, Darlington, Minnesota, 5424",
    registered: "2018-02-04T07:47:25 -08:00",
    favoriteFruit: "apple",
  },
  {
    _id: "631ff584dd79162bf5b8910c",
    index: 4,
    age: 36,
    isActive: false,
    eyeColor: "blue",
    name: "Weeks Munoz",
    gender: "male",
    company: "Intel",
    email: "weeksmunoz@slambda.com",
    phone: "+1 (880) 493-3257",
    address: "609 Jefferson Avenue, Tyro, Puerto Rico, 2523",
    registered: "2018-08-28T02:48:30 -08:00",
    favoriteFruit: "apple",
  },
  {
    _id: "631ff584ab92bf40ad9c4163",
    index: 5,
    age: 29,
    isActive: true,
    eyeColor: "blue",
    name: "Estelle Shields",
    gender: "female",
    company: "Intel",
    email: "estelleshields@slambda.com",
    phone: "+1 (863) 446-3406",
    address: "605 Seagate Terrace, Orviston, Indiana, 4163",
    registered: "2018-11-28T10:03:35 -08:00",
    favoriteFruit: "apple",
  },
  {
    _id: "631ff5843e287b1118267bc3",
    index: 6,
    age: 25,
    isActive: true,
    eyeColor: "green",
    name: "Christine Dorsey",
    gender: "female",
    company: "Pelangi",
    email: "christinedorsey@slambda.com",
    phone: "+1 (995) 502-2258",
    address: "588 Otsego Street, Thynedale, Oklahoma, 2521",
    registered: "2017-09-11T11:31:31 -08:00",
    favoriteFruit: "banana",
  },
  {
    _id: "631ff5842440e2b7937cd7f6",
    index: 7,
    age: 33,
    isActive: true,
    eyeColor: "blue",
    name: "Lowery Spencer",
    gender: "male",
    company: "FSW4",
    email: "loweryspencer@slambda.com",
    phone: "+1 (819) 401-2914",
    address: "716 Gold Street, Blandburg, Northern Mariana Islands, 6307",
    registered: "2015-09-15T10:12:07 -08:00",
    favoriteFruit: "banana",
  },
  {
    _id: "631ff584e71d5dc744fc650b",
    index: 8,
    age: 34,
    isActive: true,
    eyeColor: "green",
    name: "Nicole Park",
    gender: "female",
    company: "Intel",
    email: "nicolepark@slambda.com",
    phone: "+1 (982) 537-2402",
    address: "725 Friel Place, Falconaire, North Carolina, 7001",
    registered: "2016-11-13T01:40:23 -08:00",
    favoriteFruit: "apple",
  },
];
